import { Request, Response } from 'express'
import { getRepository } from 'typeorm'
import { Horario } from '@src/entity/Horario'

export class HorarioController {
  static async getAll (req: Request, res: Response) {
    const repository = getRepository(Horario)
    const horarios = await repository.find()
    res.status(200).json(horarios)
  }
}
